Package commoble.morered.wires

# Class VoxelCache

java.lang.Object
commoble.morered.wires.VoxelCache

public class VoxelCache extends Object

## Constructor Summary

Constructors
Constructor
Description
`VoxelCache()`

## Method Summary

Modifier and Type
Method
Description
`static net.minecraft.world.phys.shapes.VoxelShape`
`get(net.minecraft.world.level.Level level, net.minecraft.core.BlockPos pos)`
`static void`
`invalidate(net.minecraft.world.level.Level level, net.minecraft.core.BlockPos pos)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### VoxelCache

public VoxelCache()

## Method Details

### get

public static net.minecraft.world.phys.shapes.VoxelShape get(net.minecraft.world.level.Level level, net.minecraft.core.BlockPos pos)

### invalidate

public static void invalidate(net.minecraft.world.level.Level level, net.minecraft.core.BlockPos pos)